/*
	physx navigation specific styles
*/

	/*#nav_horiz definitions*/
	body.physx #nav_horiz {
		background-color:#9838ad;
		font-family:Arial, Helvetica, sans-serif;
	}
	body.physx #nav_horiz li, body.physx #nav_horiz ul {
		/*padding:0;*/
		margin:0 /*0.5em*/;
	}
	body.physx #nav_horiz a:link, body.physx #nav_horiz a:visited , body.physx #nav_horiz a:hover, body.physx #nav_horiz a:active {
		color:#fff;
	}
	body.physx #nav_horiz li {
		border-left:1px solid #9838ad;
		padding:0 0.3em 0 0.7em;
	}
	/* end #nav_horiz definitions*/
/*
	#lang_select definitions
*/
	#lang_select a:link, #lang_select a:visited ,#lang_select a:hover, #lang_select a:active {
		color:#fff;
	}
/*#lang_select definitions*/
	/*uses default styles*/
	#content a.linkIcon,
	#sub a.linkIcon {
		background:url(../../physx/images/link-icon.gif) left 1px no-repeat;
		padding: 0 0 0 15px;
	}

/*physx #nav_local definitions*/
/*uses default styles from styles/_core/nav.css with those below over-riding*/

	/*level 1 nav*/
	#nav_local a.subsite_head:link {
		background: #9838ad url(../../physx/images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}
	#nav_local a.subsite_head:visited {
		background-color: #9838ad;
		background: #9838ad url(../../physx/images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}
	#nav_local a.subsite_head:hover {
		background-color: #68017e;
		background: #68017e url(../../physx/images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}
	#nav_local a.subsite_head:active {
		background: #9838ad;
		background: #9838ad url(../../physx/images/cu_menu_top_corner.gif) right top no-repeat;
		color: #fff;
	}

		/*level 2 nav.*/
		#nav_local ul li ul li a:link {
			background-color: #CB9BD6;
			border-color: #CB9BD6;
		}
		#nav_local ul li ul li a:visited {
			background-color: #CB9BD6;
			border-color: #CB9BD6;
		}
		#nav_local ul li ul li a:hover {
			background-color: #C188CE;
			border-color: #C188CE;
		}
		#nav_local ul li ul li a:active {
			background-color: #C188CE;
			border-color: #C188CE;
		}
		/* Current styles [level 2] sagba 260107 */
		#nav_local ul li ul li a.current:link {
				background-color: #CB9BD6;
				border-color: #CB9BD6;
		}
		#nav_local ul li ul li a.current:visited {
				background-color: #CB9BD6;
				border-color: #CB9BD6;
		}
		#nav_local ul li ul li a.current:hover {
				background-color: #C188CE;
				border-color: #C188CE;
		}
		#nav_local ul li ul li a.current:active {
				background-color: #C188CE;
				border-color: #C188CE;
		}
		/**/
			/*level 3 nav*/
			/*main anchors*/
			#nav_local ul li ul li ul li a:link {
				background-color: #E8D1EF;
				border-color: #E8D1EF;
			}
			#nav_local ul li ul li ul li a:visited {
				background-color: #E8D1EF;
				border-color: #E8D1EF;
			}
			#nav_local ul li ul li ul li a:hover {
				background-color: #fff;
				border-color: #E8D1EF;
			}
			#nav_local ul li ul li ul li a:active {
				background-color: #fff;
				border-color: #E8D1EF;
			}
			/*END main anchors*/
			/*.current anchors*/
			#nav_local ul li ul li ul li a.current:link {
					background-color: #EFDFF4;
					border-color: #EFDFF4;
			}
			#nav_local ul li ul li ul li a.current:visited {
					background-color: #EFDFF4;
					border-color: #EFDFF4;
			}
			#nav_local ul li ul li ul li a.current:hover {
					background-color: #EFDFF4;
					border-color: #EFDFF4;
			}
			#nav_local ul li ul li ul li a.current:active {
					background-color: #EFDFF4;
					border-color: #EFDFF4;
			}
			/*.END current anchors*/			
				/*level 4 nav*/
				/*main anchors*/
				#nav_local ul li ul li ul li ul li a:link {
					background-color: #E8D1EF;
					border-color: #E8D1EF;			
				}
				#nav_local ul li ul li ul li ul li a:visited {
					background-color: #E8D1EF;
					border-color: #E8D1EF;			
				}
				#nav_local ul li ul li ul li ul li a:hover {
					background-color: #fff;
					border-color: #E8D1EF;			
				}
				#nav_local ul li ul li ul li ul li a:active {
					background-color: #fff;
					border-color: #E8D1EF;	
				}
				/*END main anchors*/				
				/*.current anchors*/		
				#nav_local ul li ul li ul li ul li a.current:link {
					background-color: #E8D1EF;
					border-color: #E8D1EF;	
				}
				#nav_local ul li ul li ul li ul li a.current:visited {
					background-color: #E8D1EF;
					border-color: #E8D1EF;		
				}
				#nav_local ul li ul li ul li ul li a.current:hover {
					background-color: #fff;
					border-color: #E8D1EF;	
				}
				#nav_local ul li ul li ul li ul li a.current:active {
					background-color: #fff;
					border-color: #E8D1EF;	
				}
				/*END .current anchors*/
				/*level 5 nav*/
				/*main anchors*/
				#nav_local ul li ul li ul li ul li ul li a:link {
					background-color: #ead9ef;
					border-color: #ead9ef;			
				}
				#nav_local ul li ul li ul li ul li ul li a:visited {
					background-color: #ead9ef;
					border-color: #ead9ef;			
				}
				#nav_local ul li ul li ul li ul li ul li a:hover {
					background-color: #fff;
					border-color: #ead9ef;			
				}
				#nav_local ul li ul li ul li ul li ul li a:active {
					background-color: #fff;
					border-color: #ead9ef;	
				}
				/*END main anchors*/				
				/*.current anchors*/		
				#nav_local ul li ul li ul li ul li ul li a.current:link {
					background-color: #ead9ef;
					border-color: #ead9ef;	
				}
				#nav_local ul li ul li ul li ul li ul li a.current:visited {
					background-color: #ead9ef;
					border-color: #ead9ef;		
				}
				#nav_local ul li ul li ul li ul li ul li a.current:hover {
					background-color: #fff;
					border-color: #ead9ef;	
				}
				#nav_local ul li ul li ul li ul li ul li a.current:active {
					background-color: #fff;
					border-color: #ead9ef;	
				}
				/*END .current anchors*/
				
				
				/*level 6 nav*/
				/*main anchors*/
				#nav_local ul li ul li ul li ul li ul li ul li a:link {
					background-color: #ebdeef;
					border-color: #ebdeef;			
				}
				#nav_local ul li ul li ul li ul li ul li ul li a:visited {
					background-color: #ebdeef;
					border-color: #ebdeef;			
				}
				#nav_local ul li ul li ul li ul li ul li ul li a:hover {
					background-color: #fff;
					border-color: #ebdeef;			
				}
				#nav_local ul li ul li ul li ul li ul li ul li a:active {
					background-color: #fff;
					border-color: #ebdeef;	
				}
				/*END main anchors*/				
				/*.current anchors*/		
				#nav_local ul li ul li ul li ul li ul li ul li a.current:link {
					background-color: #ebdeef;
					border-color: #ebdeef;	
				}
				#nav_local ul li ul li ul li ul li ul li ul li a.current:visited {
					background-color: #ebdeef;
					border-color: #ebdeef;		
				}
				#nav_local ul li ul li ul li ul li ul li ul li a.current:hover {
					background-color: #fff;
					border-color: #ebdeef;	
				}
				#nav_local ul li ul li ul li ul li ul li ul li a.current:active {
					background-color: #fff;
					border-color: #ebdeef;	
				}
				/*END .current anchors*/
				
